body {
	text-align: justify;
}

input[type=number] {
  width:6ch;
  text-align:right;
}

form div {
margin: 1em 0;
}

h2 {margin: 0.5em 0;}
h3 {margin: 0.5em 0;}

form section {
font-size:smaller;
color: #777d91;
display: none;
}

small {
color: #777d91;
}

.type-div {
background: #121217;
padding: 0.5em 1em;
border-radius: 10px;
}

#comm-wrapper {
margin:1.5em;
font-family: sans-serif;
}

/* Surprise Me Options */
#surprise-me-options {display:none;}
#surprise-me:checked ~ #surprise-me-options {display: block;}

#sea-bunny:checked ~ #sea-bunny-options {display: block;}
#leaf-sheep:checked ~ #leaf-sheep-options {display: block;}
#blue-dragon:checked ~ #blue-dragon-options {display: block;}

/* Quick Character Piece Options */
#char-piece-options {display:none;}
#char-piece:checked ~ #char-piece-options {display: block;}

#ch-bust:checked ~ #ch-bust-options {display: block;}
#ch-waist:checked ~ #ch-waist-options {display: block;}
#ch-fullbody:checked ~ #ch-fullbody-options {display: block;}
#ch-chibi:checked ~ #ch-chibi-options {display: block;}

#cc-simple:checked ~ #cc-simple-options {display: block;}
#cc-normal:checked ~ #cc-normal-options {display: block;}
#cc-complex:checked ~ #cc-complex-options {display: block;}

#char-piece-color:checked ~ #color-options {display: block;}
#char-piece-design:checked ~ #design-options {display: block;}